HIMS ERP 1.0 - Feature #529

Create a Maps application
28/05/2024 11:36 AM - Pratyusha Atmakuri

Status: New Start date: 28/05/2024
Priority: Normal Due date:

Assignee: Pratyusha Atmakuri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 27/05/2024 11:06 PM - Pratyusha Atmakuri

- Tracker changed from Bug to Feature

19/04/2025
